:root {
    font-size: 10px;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.8rem;
    line-height: 140%;
}

.google {
    font-family: "Roboto", sans-serif;
    font-size: 3rem;
    text-align: center;
}

@font-face {
    font-family: firaSans;
    src: url('../fonts/FiraSans-ExtraLight.otf');
}

.custom {
    font-family: "firaSans", sans-serif;
    font-size: 3rem;
    text-align: center;
}